/*
Theme Name: gnesxanh
Description: Thiết kế bởi Mr Tùng: 0912.889.416
Author: Mr Tùng
Template: flatsome
Version: 5.34
*/
.woocommerce-product-gallery__image img {
  border-radius: 10px;
}

.product-thumbnails.thumbnails.slider .attachment-woocommerce_thumbnail {
  opacity: 1;
  border-radius: 10px;
}

.product-thumbnails.thumbnails.slider a {
  border-radius: 10px;
}

ul.tabs.wc-tabs.product-tabs.small-nav-collapse.nav.nav-uppercase.nav-tabs.nav-normal.nav-left
  .reviews_tab
  a {
  background: #eeeeee;
}
.gnesxanh-partner .col-inner {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 40px;
  align-items: center;
}
.header-main li.html.custom {
  display: block;
}
.header-main li.html.custom .gtranslate_wrapper {
  display: flex;
}
a.devvn_buy_now.devvn_buy_now_style.buttom-custom {
  max-width: 153px;
}
.social-icons.share-icons.share-row.relative {
  display: none;
}
button.single_add_to_cart_button.button.alt {
  background-color: #053024;
  position: relative;
}
.page div#content .row.row-main .large-12.col .col-inner {
  background-color: #fff;
  padding: 20px;
}
div#shop-sidebar .widget {
  background-color: #fff;
}
button.single_add_to_cart_button.button.alt:before {
  position: absolute;
  display: block;
  border: 1px solid #ffffff;
  opacity: 0.5;
  transition: opacity 0.3s cubic-bezier(0.37, 0.01, 0, 0.98);
  z-index: 10;
  content: "";
  top: 4px;
  left: 4px;
  right: 4px;
  bottom: 4px;
}

button.single_add_to_cart_button.button.alt:hover {
  background-color: #fdc97d;
  color: #333333;
}

button.single_add_to_cart_button.button.alt:hover:before {
  border-color: #333333;
}

a.devvn_buy_now.devvn_buy_now_style.buttom-custom {
}
.blog-archive .post-item .col-inner {
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
  overflow: hidden;
  background: #fff;
  display: flex;
  flex-direction: column;
  height: 100%;
}

.blog-archive .post-item .col-inner .box-text {
  padding: 10px;
}

.blog-archive .post-item .col-inner .box-text .post-title {
  font-size: 16px;
  font-weight: 700;
  line-height: 1.3;
  margin-bottom: 15px;
}

.blog-archive .post-item .col-inner .box-text .is-divider {
  display: none;
}
.cau-chuyen-ve-gao > .col-inner {
  /* text-align: center; */
  padding: 28px 20px;
  background: rgba(0, 0, 0, 0.2);
  position: relative;
  z-index: 1;
}

.cau-chuyen-ve-gao > .col-inner:before {
  position: absolute;
  display: block;
  border: 1px solid #fdc97d;
  opacity: 0.5;
  z-index: -1;
  content: "";
  top: 8px;
  left: 8px;
  right: 8px;
  bottom: 8px;
}
.button-cau-chuyen-gao .button-gao {
  background: #fdc97d;
  color: #053024;
}

.button-cau-chuyen-gao .button-gao::before {
  border-color: #053024;
}

.button-cau-chuyen-gao .button-gao svg path {
  stroke: #053024;
}

.button-cau-chuyen-gao .button-gao:hover {
  background: #d0a73c;
  color: #ffffff !important;
}

.button-cau-chuyen-gao .button-gao:hover::before {
  border-color: #ffffff;
}

.button-cau-chuyen-gao .button-gao:hover svg path {
  stroke: #ffffff;
}
.gao-footer-certificate-list .col-inner {
  display: grid;
  grid-template-columns: repeat(2, 2fr);
  align-items: center;
  gap: 30px;
}
.gao-footer-section {
  padding: 60px 0 0 0 !important;
  border-top: 4px solid #d0a73c;
  position: relative;
  background-color: #053024;

  background-image: url(assets/images/footer_pattent.webp);
}
.gao-footer-payment-list .col-inner {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 10px;
}

.gao-footer-payment-list .col-inner .img {
  margin: 0;
}
.gao-title-footer {
  line-height: normal;
  letter-spacing: 0.5px;
  position: relative;
  font-size: 16px;
  margin: 0px 0 25px 0;
  color: #fff;
  text-transform: uppercase;
  font-weight: 800;
}

.gao-title-footer span {
  display: block;
  position: relative;
  padding-left: 24px;
}

.gao-title-footer span:before {
  content: "";
  display: block;
  width: 10px;
  height: 10px;
  border: 1px solid #fdc97d;
  position: absolute;
  top: 6px;
  left: 0;
  transform: rotate(45deg);
}

.gao-title-footer span:after {
  content: "";
  display: block;
  width: 10px;
  height: 10px;
  border: 1px solid #fdc97d;
  position: absolute;
  top: 6px;
  left: 6px;
  transform: rotate(45deg);
}
.gao-partner-list .col-inner {
  display: grid;
  grid-template-columns: repeat(8, 1fr);
  gap: 40px;
  align-items: center;
}
.gao-tin-tuc .post-title.is-large {
  font-size: 16px;
  font-weight: 500;
}

.gao-tin-tuc .is-divider {
  display: none;
}
.gao-testimonial-section .gao-testimonial-item {
  z-index: 99999999;
  margin-top: -50px;
  /* min-height: 313px; */
}

.gao-testimonial-section .gao-testimonial-item .feedback-item {
  min-height: 314px;
}
.gao-testimonial-item {
  position: relative;
}

.gao-testimonial-item .feedback-item {
  padding: 20px;
  padding-top: 46px;
  background: #fff;
  height: 100%;
  position: relative;
  box-shadow:
    rgba(60, 64, 67, 0.1) 0px 1px 2px 0px,
    rgba(60, 64, 67, 0.15) 0px 2px 6px 2px;
}

.gao-testimonial-item .avatar {
  width: 80px;
  height: 80px;
  overflow: hidden;
  border-radius: 50%;
  flex: none;
  position: absolute;
  left: 20px;
  top: -42px;
  z-index: 1;
  border: 2px solid #fff;
}

.gao-testimonial-item .feedback-item .block-content {
}

.gao-testimonial-item .feedback-item .block-content b {
  font-size: 18px;
  display: block;
  line-height: normal;
}

.gao-testimonial-item .feedback-item .block-content span {
  display: block;
  color: #757575;
  margin-bottom: 20px;
}

.gao-testimonial-item .feedback-item:before {
  content: "";
  display: block;
  width: 80px;
  height: 80px;
  position: absolute;
  top: 20px;
  right: 20px;
  opacity: 0.2;
  background-image: url(assets/images/quote.svg);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}
.gao-testimonials .section-title-gao .sub-title {
  color: #fdc97d;
}

.gao-testimonials .section-title-gao h2 {
  color: #ffffff;
}

.gao-testimonials .section-title-gao .title-separator:before,
.gao-testimonials .section-title-gao .title-separator:after {
  background: #fdc97d !important;
}

.gao-testimonials .section-title-gao .title-separator .separator-center:before,
.gao-testimonials .section-title-gao .title-separator .separator-center:after {
  border-color: #fdc97d !important;
}

.gao-testimonials .desc {
  color: #ffffff;
}
.button-gao {
  box-shadow: #333 0px 15px 20px -15px;
  position: relative;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  line-height: 40px;
  background: #053024;
  color: #fff;
  text-decoration: none;
  font-size: 16px;
  font-weight: 600;
  padding: 0 30px;
  transition-duration: 0.3s;
}

.button-gao:before {
  border-left: 0px;
  border-right: 0px;
  position: absolute;
  display: block;
  border: 1px solid #fff;
  opacity: 1;
  transition: opacity 0.3s cubic-bezier(0.37, 0.01, 0, 0.98);
  z-index: 1;
  content: "";
  top: 4px;
  left: 4px;
  right: 4px;
  bottom: 4px;
}

.button-gao svg.border-svg.border-svg-left {
  left: 4px;
  position: absolute;
  width: 14px;
  height: 32px;
  margin: 0;
}

svg.border-svg.border-svg-right {
  right: 4px;
  transform: scaleX(-100%);
  position: absolute;
  width: 14px;
  height: 32px;
  margin: 0;
}

.button-gao:hover {
  background: #fdc97d;
  color: #053024 !important;
}

.button-gao:hover:before {
  border: 1px solid #053024;
}

.button-gao:hover svg path {
  stroke: #053024;
}
.button.primary.button-center {
  display: table;
  margin: 0 auto;
}
.button.primary {
  position: relative;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  line-height: 40px;
  background: #053024 !important;
  color: #ffffff !important;
  text-decoration: none;
  font-size: 16px;
  font-weight: 600;
  padding: 0 20px;
  transition-duration: 0.3s;
}

.button.primary:before {
  position: absolute;
  display: block;
  border: 1px solid #ffffff;
  opacity: 0.5;
  transition: opacity 0.3s cubic-bezier(0.37, 0.01, 0, 0.98);
  z-index: 10;
  content: "";
  top: 4px;
  left: 4px;
  right: 4px;
  bottom: 4px;
}
.button.primary:hover:before {
  border-color: #053024;
}
.button.primary:hover {
  color: #053024 !important;
  background: #fdc97d !important;
}
.cau-chuyen-ve-gao .section-title-gao .sub-title {
  color: #ffffff;
}

.cau-chuyen-ve-gao .section-title-gao .title-separator:before,
.cau-chuyen-ve-gao .section-title-gao .title-separator:after {
  background: #fdc97d;
}

.cau-chuyen-ve-gao .section-title-gao .title-separator .separator-center:before,
.cau-chuyen-ve-gao .section-title-gao .title-separator .separator-center:after {
  border-color: #fdc97d;
}

.cau-chuyen-ve-gao .section-title-gao h2 {
  color: #fdc97d;
}
.section-title-gao {
  text-align: center;
  position: relative;
  margin-bottom: 24px;
}

.section-title-gao .sub-title {
  display: block;
  width: 100%;
  font-weight: 500;
  text-transform: uppercase;
  color: #053024;
  margin-bottom: 10px;
}

.section-title-gao h2 {
  display: inline-block;
  font-weight: 800;
  font-size: 26px;
  text-transform: uppercase;
  margin-bottom: 0px;
}

.title-separator {
  display: flex;
  justify-content: center;
  position: relative;
  text-align: center;
  margin-top: 10px;
}

.title-separator .separator-center {
  display: block;
  width: 32px;
  height: 12px;
  position: relative;
}

.title-separator .separator-center:before {
  content: "";
  display: block;
  width: 10px;
  height: 10px;
  border: 1px solid #053024;
  transform: rotate(45deg);
  position: absolute;
  top: 0;
  left: 8px;
}

.title-separator .separator-center:after {
  content: "";
  display: block;
  width: 10px;
  height: 10px;
  border: 1px solid #053024;
  transform: rotate(45deg);
  position: absolute;
  top: 0;
  right: 8px;
}

.title-separator:before {
  content: "";
  display: block;
  width: 30px;
  height: 1px;
  background: #053024;
  position: absolute;
  top: calc(50% - 1px);
  left: calc(50% - 50px);
}

.title-separator:after {
  content: "";
  display: block;
  width: 30px;
  height: 1px;
  background: #053024;
  position: absolute;
  top: calc(50% - 1px);
  right: calc(50% - 50px);
}
.wrap-choise-mb .choise_item .img_choise {
  order: 1;
}
.choise_item {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 10px 0;
  margin-bottom: 20px;
}
.choise_item .img_choise {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 90px;
  height: 90px;
  background: url(assets/images/settings.webp) no-repeat center center;
  background-size: contain;
  transition: 0.6s;
}
.banner-product-gaobaominh {
  width: 100%;
  height: auto;
  aspect-ratio: 400 / 400;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
}

.banner-product-gaobaominh:after {
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url(assets/images/settings-big.webp) no-repeat center center;
  background-size: contain;
  z-index: -1;
}

.banner-product-gaobaominh img {
  height: 300px;
  width: 300px;
}

.choise_item .img_choise img {
  width: 60px !important;
  height: 60px !important;
}
.choise_item .text_choise {
  text-align: left;
  padding-left: 12px;
}
.choise_item .text_choise {
  flex: 1 1 1%;
}
.wrap-choise-mb .choise_item .text_choise {
  flex: 1 1 1%;
  text-align: right;
  padding-right: 12px;
}

.choise_item .text_choise h3 {
  font-weight: bold;
  color: #053024;
  font-size: 20px;
  margin-bottom: 0px;
}

.choise_item .text_choise .content_choise {
  margin-top: 6px;
  font-size: 16px;
  line-height: initial;
  font-weight: 500;
}
.choise_item:nth-child(2) {
  margin-left: 10%;
}
.wrap-choise-mb .choise_item:nth-child(2) {
  margin-right: 10%;
}
ul.header-nav.header-nav-main.nav.nav-left {
  justify-content: center;
}
ul.header-nav.header-nav-main > li > a:before {
  background-color: #fdc97d;
  width: 42%;
  bottom: -4px;
}
.channel-item {
  text-align: center;
}

.channel-item img {
  border-radius: 10px;
}
.sales-channels .col-inner {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  gap: 3px;
  border: 2px solid #126644;

  border-radius: 10px;
}

.channel-item {
  text-align: center;
  padding: 20px;
  border-right: 1px solid #ccc;
}

.channel-item:last-child {
  border-right: none;
}

.channel-item img {
  max-width: 100%;
  height: auto;
  margin-bottom: 10px;
}

.channel-item p {
  margin: 0;
  font-size: 16px;
}
ul.header-nav.header-nav-main > li > a {
  font-weight: 700;
}
/*
.header-bg-color.fill {
  padding: 8px 0;
  background: linear-gradient(90deg, #084c3a 0%, #00c27a 100%);

  background-image:
    linear-gradient(356deg, #084c3a 0%, #00c27a 100%), url(assets/images/header_pattent.webp);

  background-blend-mode: overlay;
  background-size: cover, auto;
} */
a.hotline.action-link {
  display: flex;
  margin-left: 15px;
}
.gtranslate_wrapper a.glink {
  margin-right: 10px;
}
ul.mobile-nav.nav.nav-right .html.custom.html_top_right_text {
  display: block;
}
.text-container {
  display: flex;
  flex-direction: column;
  line-height: 1.3em;
  justify-content: center;
  margin-bottom: 5px;
  margin-left: 5px;
}
.contact-map iframe {
  height: 357px;
  border-radius: 20px;
}
span.sub-text {
  color: #018b04;
}

span.numberphone {
  font-size: 18px;
  font-weight: 700;
  color: #018b04;
}

.header-main .nav > li > a {
  line-height: 33px !important;
  padding: 0 10px;
}
.product-categories {
  border: 1px solid #369b4c;
  padding: 10px;
  font-size: 15px;
}
.header-main .nav > li {
  margin-right: 5px;
}
.nav-dropdown.nav-dropdown-default > li > a {
  margin: 0;
  padding: 10px 15px;
  font-size: 15px;
}
.nav-dropdown {
  border: 1px solid #053024;
}
.nav-dropdown.nav-dropdown-default > li > a:hover {
  background: #053024;
  color: #ffffff;
}
.nav-dropdown-default {
  padding: 0;
}
#top-bar {
  font-size: 18px;
}
.header-nav li.html input {
  height: 40px;
  box-shadow: 0px 0px;
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
}
.header-nav .button.secondary:not(.is-outline) {
  background-color: #369b4c;
  height: 40px;
  width: 40px;
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
}

.san-pham .col {
  padding-bottom: 25px;
}
.header-main {
  box-shadow: 2px 2px 15px #00000033;
}
.price span {
  font-size: 20px;
  font-weight: normal;
  color: red;
}
.sp-noi-bat .product-small:hover {
  box-shadow: 2px 4px 24px #00000042;
}
.san-pham .large-12 {
  padding-bottom: 0;
}
.banner-section .banner-inner .fill,
.banner-section .banner {
  border-radius: 15px;
  border: 1px solid #fdc215;
}
.banner-section .col {
  padding-bottom: 0;
}
.sp-noi-bat {
  border-top: 5px solid #fdc215;
  border-bottom: 5px solid #fdc215;
}
.san-pham .button {
  margin-bottom: 0;
  line-height: 35px;
  border: 1px solid;
  background: white;
}
.san-pham .button span {
  font-weight: normal;
  font-size: 15px;
}
.section-title,
.section-title-container {
  margin-bottom: 0;
}
.product-small .col-inner {
  background: white;
  box-shadow: 2px 5px 19px #dadada;
  padding-bottom: 0;
}
.product-small .box-text {
  padding: 10px 0;
}
.product-small .product-title a {
  text-transform: none;
  font-weight: 700;
  color: #333333;
  font-size: 16px;
  margin-bottom: 5px;
}
.san-pham .badge-container .badge-inner {
  border-radius: 99%;
  background: #f851a7;
  font-weight: normal;
  font-size: 15px;
}
.san-pham .badge-container {
  margin: 20px;
}
.san-pham .product-small .add-to-cart-button a {
  padding: 0px 25px;
  text-transform: none;
  font-size: 14px;
  font-weight: normal;
  letter-spacing: 0;
}
.san-pham .product-small .price ins span {
  font-size: 20px;
  font-weight: normal;
  color: red;
}
.san-pham .product-small .price del span {
  color: gray;
  font-size: 15px;
}
.san-pham .product-small .add-to-cart-button a:hover {
  box-shadow: 1px 6px 10px #d0d0d0;
}
.form-tu-van .title {
  font-size: 23px;
  text-transform: uppercase;
  text-align: center;
  margin-bottom: 15px;
  color: #5c2200;
  font-family: "roboto condensed", sans-serif;
  font-weight: bold;
}
.tin-tuc .cot8 .post-item .col-inner:hover {
  border: 1px solid #fdc215;
  box-shadow: 2px 4px 15px #e4e4e4;
}

.tin-tuc .cot4 .video-fit {
  border: 2px solid #fdc215;
  border-radius: 10px;
}
.tin-tuc .cot8 .post-item .col-inner {
  background: white;
  border-radius: 4px;
}
.form-tu-van {
  background: white;
  border: 1px solid #fdc215;
  padding: 20px;
  border-radius: 20px;
  box-shadow: 2px 2px 10px #fdc215;
}
.form-tu-van select,
.form-tu-van input[type="email"],
.form-tu-van input[type="text"],
.form-tu-van textarea,
.form-tu-van input[type="tel"] {
  font-size: 15px;
  border-radius: 4px;
  box-shadow: 0px 0px;
  background: #fffdf1;
  border: 1px solid #fdc215 !important;
}
.ff-el-group.ff-text-center.ff_submit_btn_wrapper {
  margin-bottom: 0 !important;
}

.frm-fluent-form {
  margin-bottom: 0 !important;
}
.tin-tuc .cot8 .post-item .post-title {
  font-size: 21px;
  color: #f851a7;
  margin-bottom: 10px;
  font-weight: normal;
}
.form-tu-van input[type="submit"]:not(.is-form) {
  width: 100%;
  border-radius: 20px;
  background: #fdc215;
  color: white;
  font-weight: normal;
  text-transform: none;
  box-shadow: 0px 0px;
  margin: 0;
}
.button.icon.circle {
  background: #fdc215;
  color: white;
  border: 0;
}
.footer-section .post-item .post-title:hover {
  color: #fdc215;
}
.footer-section .post-item .post-title {
  font-size: 16px;
  margin-bottom: 5px;
  font-weight: normal;
}
.footer-section .post-item .box-text {
  padding: 0;
}
.footer-section .box-blog-post .is-divider {
  display: none;
}
.copyright-footer a {
  color: red;
}
.demo_store {
  font-size: 13px;
}
.call-mobile1 {
  position: fixed;
  bottom: 52px;
  height: 40px;
  line-height: 40px;
  padding: 0;
  border-radius: 40px;
  color: #fff;
  left: 20px;
  z-index: 99999;
}
.call-mobile {
  background: #f851a7;
  position: fixed;
  bottom: 10px;
  height: 40px;
  line-height: 40px;
  padding: 0;
  border-radius: 40px;
  color: #fff;
  left: 20px;
  z-index: 99999;
}
.call-mobile a {
  color: #fff;
  font-size: 18px;
  font-weight: bold;
  text-decoration: none;
  margin-right: 10px;
  padding-left: 10px;
}
.call-mobile a {
  color: #fff;
  font-size: 18px;
  font-weight: normal;
  text-decoration: none;
  margin-right: 10px;
  padding-left: 10px;
}
.call-mobile i {
  font-size: 20px;
  line-height: 40px;
  background: #e2318c;
  border-radius: 100%;
  width: 40px;
  height: 40px;
  text-align: center;
  float: right;
}
.breadcrumbs {
  font-size: 14px;
  text-transform: none;
}
.single-product .product-title {
  font-weight: normal;
}

.related .product-section-title {
  margin: 0;
  margin-bottom: 14px;
  margin-top: 15px;
  letter-spacing: 0;
  font-size: 25px;
  color: #561100;
}
.related .product-small .product-small {
  border: 0;
  padding: 0;
}

.product-section {
  border-top: 0;
}
.product-footer .woocommerce-tabs {
  border-top: 0;
  padding: 0;
}
a.devvn_buy_now_style,
.devvn-popup-title,
.popup-customer-info-group .devvn-order-btn {
  background: #fdc215;
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fdc215), to(#f59000));
  background: -webkit-linear-gradient(top, #f59000, #fdc215);
}
.thong-bao .top {
  text-align: center;
  margin-bottom: 5px;
  color: #f851a7;
}
.thong-bao {
  background: #fff7d9;
  padding: 10px;
  border-radius: 5px;
  margin-bottom: 20px;
  border: 1px dashed #fdc215;
}
.single-product .product-short-description {
  font-size: 15px;
  color: #4e4e4e;
}
.single-product .price-wrapper del span {
  font-size: 15px;
  color: gray;
}
.single-product .price-wrapper ins span {
  font-size: 25px;
  color: red;
  font-weight: normal;
}
.single-product .badge-container {
  margin: 20px;
}
.star-rating:before {
  color: #fdc215 !important;
}
.single-product .badge-container .badge-inner {
  border-radius: 99%;
  background: #f851a7;
  font-size: 15px;
  font-weight: normal;
}
.nav-tabs + .tab-panels {
  border: 1px solid #dddddd;
}
.nav-tabs > li > a {
  border-top: 2px solid #dddddd;
  border-left: 1px solid #dddddd;
  border-right: 1px solid #dddddd;
}

.nav-tabs > li > a {
  font-size: 20px;
}

.archive .product-small .price del span {
  font-size: 15px;
  color: gray;
}
.archive .products .badge-container {
  margin: 25px;
}
.archive .products .badge-container .badge-inner {
  border-radius: 99%;
  background: #f851a7;
}
.archive .product-small .price ins span,
.archive .product-small .price span {
  color: red;
  font-size: 20px;
  font-weight: normal;
}
.single-post .page-title-inner {
  min-height: 200px !important;
}
.single-post .nav-previous a:hover {
  color: #f851a7;
}
.single-post .nav-previous a {
  color: black;
}
footer.entry-meta {
  font-size: 0.8em;
  border-top: 1px solid #ececec;
  border-bottom: 0px solid #ececec;
  padding: 10px 0 15px;
}
.single-post .the-tim-kiem a:hover {
  background: #fdc215;
}
.single-post .the-tim-kiem a {
  background: gray;
  padding: 5px 15px;
  color: white;
  border-radius: 20px;
}

.single-post .danh-muc {
  display: block;
  margin-bottom: 10px;
}
.is-divider {
  display: none !important;
}
span.widget-title {
  font-weight: normal;
  letter-spacing: 0;
}
.widget_categories ul li a,
footer.entry-meta {
  font-size: 15px;
}
div#secondary .widget {
  background-color: #fff;
}
.flatsome_recent_posts ul,
.widget_categories ul {
  padding: 0 10px;
}
.blog-archive .taxonomy-description {
  font-size: 15px;
  text-align: left;
}
.blog-archive .archive-page-header .large-12 {
  padding-bottom: 15px;
}

.blog-archive .post-sidebar,
.blog-single .post-sidebar {
  padding-left: 0;
}
.blog-archive .page-title {
  text-align: center;
  letter-spacing: 0;
  font-size: 30px;
  color: #333333;
  text-transform: none;
}
.archive .product-small .box-text .product-title {
  display: block;
  margin-bottom: 7px;
}

.widget-title {
  display: block;
  background: #053024;
  padding: 13px 15px;
  font-weight: 700;
  color: white;
}
.single-post .post-sidebar {
  padding-top: 0 !important;
}
.single-post .entry-content {
  padding-top: 0;
  padding-bottom: 0;
}
#comments .comment-respond {
  background-color: #fff !important;
}
.single-post .article-inner {
  background-color: #fff;
  padding: 20px;
  box-shadow: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.075);
}
.single-post .entry-title {
  margin-top: 0px;
  margin-bottom: 4px;
  font-size: 26px;
  font-weight: 700;
  color: #333;
  line-height: initial;
}
.recent-blog-posts a {
  font-size: 15px;
}
.widget .is-divider {
  display: none;
}
.single-product span.amount {
  font-weight: normal;
  color: red;
}
.archive .product-small .box-text {
  padding: 10px 0;
}

.related .price-wrapper .price del span {
  color: gray !important;
}

@media only screen and (max-width: 48em) {
  .flex-col.show-for-medium.flex-right {
    flex-basis: 44px;
  }

  .gao-testimonial-section .gao-testimonial-item {
    margin-top: 0;
    margin-bottom: 49px;
  }
  .sales-channels .col-inner {
    grid-template-columns: repeat(2, 1fr);
  }

  .gao-partner-list .col-inner {
    grid-template-columns: repeat(2, 1fr);
  }

  .call-mobile,
  .call-mobile1 {
    display: none;
  }
  .banner-section .col {
    padding-bottom: 20px;
  }
  .san-pham .col {
    padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
  }
  .section-title {
    font-size: 15px;
  }
  .tin-tuc .cot8 .post-item,
  .blog-archive .post-item {
    flex-basis: 50%;
    max-width: 50%;
    padding-left: 5px;
    padding-right: 5px;
  }
  .tin-tuc .cot8 .post-item .box-text {
    padding-left: 5px;
    padding-right: 5px;
  }
  .tin-tuc .cot8 .post-item .is-divider {
    display: none;
  }
  .tin-tuc .cot8 .post-item .from_the_blog_excerpt {
    display: none;
  }
  .tin-tuc .cot8 .post-item .post-title {
    font-size: 17px;
  }
  .footer-section .medium-3 {
    flex-basis: 100%;
    max-width: 100%;
  }
  .nav-tabs + .tab-panels {
    padding: 15px;
  }
  .related .box.product-small .box-text {
    padding: 0;
  }
  .related .box.product-small .box-text .product-title {
    color: #f851a7;
  }
  .off-canvas-center .nav-sidebar.nav-vertical > li > a,
  .dark .nav-vertical > li > ul li a {
    color: black;
  }
  .single-post .post-sidebar {
    padding-left: 15px;
  }
  .blog-archive .post-item .post-title {
    font-size: 16px;
  }
  .blog-archive .post-item .from_the_blog_excerpt {
    display: none;
  }
  .blog-archive .post-item {
    padding-bottom: 10px;
  }
  .blog-archive .box-blog-post .is-divider {
    display: none;
  }
  .blog-archive .post-sidebar,
  .blog-single .post-sidebar {
    padding-left: 15px;
  }
}
